@import url(https://fonts.googleapis.com/css?family=Source+Sans+Pro:400,200,200italic,300,300italic,400italic,600,600italic,700,700italic,900,900italic);
* { margin: 0px; padding: 0px; -webkit-font-smoothing: antialiased; box-sizing: border-box; -webkit-box-sizing: border-box; -webkit-text-size-adjust: none; }
html, body { width: 100%; font-size: 14px; line-height: 22px; color: #5b5b5b;  background: #efefef; font-family: 'Source Sans Pro', sans-serif; }
*::-webkit-input-placeholder { opacity:1; color: #bdbdbd; }
*::-moz-placeholder {opacity:1; color: #bdbdbd;}
*:-ms-input-placeholder {opacity:1; color: #bdbdbd;}

input[type=checkbox]{ -webkit-appearance: checkbox; margin: 5px 0 0 5px; display: inline-block; vertical-align: top; }
button, input, textarea, select { -webkit-appearance: none; -webkit-border-radius: 0px;  font-family: 'Source Sans Pro', sans-serif;}

:focus,input:focus, textarea:focus { outline: none; }
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { margin: 0; padding: 0; border: 0; vertical-align: baseline; }
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
:focus { outline: none; }

/* common */
a { transition: all 0.3s; -webkit-transition: all 0.3s; -ms-transition: all 0.3s; text-decoration: none; outline: none; }
ul { list-style: none; }
.clear { clear: both; overflow: hidden; }
img { border: 0px; outline: none; display: block; max-width: 100%; }
[href^="tel"] { cursor: default; }

h2 { font-size: 29px; position: relative; letter-spacing: 8px; padding-bottom: 20px; line-height: 48px; font-weight:800; text-transform:uppercase; }
h2 span { font-weight:300; }
p { font-size: 17px; line-height: 24px; padding-bottom: 25px; }

#back-to-top { box-shadow: 0px 0px 15px rgba(0,0,0,0.4) inset; -webkit-box-shadow: 0px 0px 15px rgba(0,0,0,0.4) inset; -ms-box-shadow: 0px 0px 15px rgba(0,0,0,0.4) inset; position: fixed; bottom: 20px; display: none; right: 15px; z-index: 9999; width: 34px; height: 34px; cursor: pointer; border-radius: 50%; -webkit-border-radius: 50%; transition: opacity 0.2s ease-out; -webkit-transition: opacity 0.2s ease-out; opacity: 0; background: #006bb6; }
#back-to-top:after { width: 0px; height: 0px; content: ''; position: absolute; left: 50%; top: 50%; border: 10px solid transparent; border-bottom-color: #fff; margin: -15px 0 0 -10px; }
#back-to-top.show { opacity: 0.8; }
#back-to-top.show:hover { opacity: 1; }
a.close, a.mobilemenu { display: none; }

a.btn { font-size: 17px; line-height: 20px; text-transform:uppercase; display: inline-block; vertical-align: top; padding: 7px 20px; border: 1px solid rgba(255,255,255,0.4); letter-spacing: 4px; color: #fff; }
a.btn:hover { background: rgba(255,255,255,0.4); }

@-webkit-keyframes mymove {
    0%{ transform: translateY(0); -webkit-transform: translateY(0); }
    50%{ transform: translateY(-10px); -webkit-transform: translateY(-10px); }
    100%{ transform: translateY(0); -wetransform: translateY(0); }
}

/* Standard syntax */
@keyframes mymove {
    0%{ transform: translateY(0); }
    50%{ transform: translateY(-10px); }
    100%{ transform: translateY(0); }
}


/* wrapper */
#wrapper { width: 100%; min-height: 100%; position: relative; overflow-x:hidden; }
.centering { max-width: 1170px; margin: auto; position: relative; }

/* header-part */
header { position: relative; z-index: 999; width: 100%; position: absolute; left:0px; top: 0; }
header .top_sec { padding: 11px 80px 13px; }
header .top_sec p { padding: 0; letter-spacing: 0.03em; font-size: 15px; line-height: 19px; color: #fff; }
header .logo_sec {  width: 100%; }
header .menu { z-index: 9; position: relative; transition: all 0.4s; -webkit-transition: all 0.4s; -ms-transition: all 0.4s; padding: 30px 0 22px 24%; width: 100%; margin-left:-24%; float: left; background: #fff; box-shadow: 30px 0px 30px rgba(0,0,0,0.4); -webkit-box-shadow: 30px 0px 30px rgba(0,0,0,0.4); -ms-box-shadow: 30px 0px 30px rgba(0,0,0,0.4); }
header .availibility { transition: all 0.4s; -webkit-transition: all 0.4s; -ms-transition: all 0.4s; padding: 10px 78% 13px 15px; color: #fff; color: #fff; width: 100%; margin-right: -78%; float: right; background: #2db6c3; box-shadow: -10px 0px 30px rgba(0,0,0,0.4); -webkit-box-shadow: -10px 0px 30px rgba(0,0,0,0.4); -ms-box-shadow: -10px 0px 30px rgba(0,0,0,0.4);}
header .right,header .left { padding:  4px 10px; width: 50%; float: left; }
header .right { padding-right:15px; padding-left: 35px; }
header .availibility a { color: #fff; }
header .availibility [href^="tel"] { margin-bottom: 3px; letter-spacing: 0.03em; font-size: 28px; line-height: 32px; font-weight:300; display:block; }
header .availibility .check { font-size: 18px; letter-spacing:0.04em; line-height: 22px; font-weight:600; display: block; text-transform:uppercase;}
header .availibility .check span { font-size: 14px; line-height: 16px; display: block; font-weight:400; }
header .availibility a.btn { font-size: 15px; border: 1px solid #94dee5; text-transform:uppercase; letter-spacing: 0.04em; display: block; text-align: center; padding: 3px 5px; }
header .availibility a.btn + a.btn { margin-top: 15px; }
header .availibility a.btn:hover { background:#00818e; }
header a.logo { float: left; margin-left:70px;}
header nav { float: right; padding: 5px 18px 10px 0; }
header nav li { font-size: 15px; position: relative; margin: 0 12px; letter-spacing: 2px; display: inline-block; text-transform:uppercase; vertical-align: middle; }
header nav li ul { /* display: none; width: 270px; position: absolute; left: -15px; top: 100%; background: #FFF; */ }

header nav li ul {
-webkit-box-shadow: 4px 4px 5px 0px rgba(0, 0, 0, 0.52);
-moz-box-shadow:    4px 4px 5px 0px rgba(0, 0, 0, 0.52);
box-shadow:         4px 4px 5px 0px rgba(0, 0, 0, 0.52);
   transition: all 0.7s; -webkit-transition: all 0.7s; -ms-transition: all 0.7s; width: 980px; position: absolute; text-align: left; left: -311px; top: 100%;
background: url(../images/turq-pattern.png) repeat #3daac3;  opacity: 0; visibility: hidden;
 }


header nav li#menu-item-32 ul {
width: 780px; position: absolute; text-align: left; left: -311px; top: 100%;
 }


header nav li:hover ul { opacity: 100; visibility: visible; }
.homepage_section { padding:20px; }
.homepage_section .heading { color:#fff; text-align:center; font-size:22px; font-weight:300; padding-bottom:10px; }
.homepage_section h3 { color:#fff; font-size:15px; text-align:center; font-weight:400; }

.homepage_section .stars_3 { background:url(../images/3star.png) no-repeat; width:126px; height:17px; text-align:center; margin:0 auto; text-indent:-9999px }
.homepage_section .stars_4 { background:url(../images/4star.png) no-repeat; width:126px; height:17px; text-align:center; margin:0 auto; text-indent:-9999px }
.homepage_section .stars_412 { background:url(../images/412star.png) no-repeat; width:159px; height:17px; text-align:center; margin:0 auto; text-indent:-9999px }

.homepage_section .wpb_single_image { margin-bottom:0; }
.homepage_section .vc_row { margin-bottom:10px; }

header nav li:hover ul { display: block; }
header nav li li { line-height: 30px; border-top: 1px solid #ccc; width: 100%; margin: 0; }
header nav li li:first-child { border: 0; }
header nav li li a { display: block; padding: 0 15px; height:auto; padding:0 }
header nav li a {
	color: #515151;
	height: 40px;
    display: block;
    line-height: 40px;
 }
header nav li:hover a:hover, header nav li:hover a, header nav li.active a, header nav li a:hover { color: #33c1cf; }
header nav li:hover li a { color: #515151; }
header nav li.btn { display: none; }
header.fixed { position: fixed; }
header.fixed .top_sec { display: none; }
header.fixed .availibility { margin-right:-100%; box-shadow: none; -webkit-box-shadow: none; -ms-box-shadow: none; }
header.fixed .menu { margin-left:0; padding: 10px 0; }
header.fixed a.logo { margin-left: 0; transform: scale(0.80); -webkit-transform: scale(0.80); -ms-transform: scale(0.80); }

/* banner-part */
.banner_sec { width: 100%; position: relative; }
.banner_sec a.arrow { z-index: 110; animation: mymove 2s infinite; -webkit-animation: mymove 2s infinite; position: absolute; left: 50%; bottom: -45px; margin: 0 0 0 -23px; }
.banner_sec .banner { position: relative; }
.tp-banner-container { position: relative;  z-index: 99; }
.tparrows.hidearrows { opacity: 100 !important; }
.banner_sec .tp-leftarrow:hover, .banner_sec .tp-rightarrow:hover { background-color:#000; }
.banner_sec .tp-leftarrow , .banner_sec .tp-rightarrow { background-color:#222222; }

/* slider-text */
.slider-text {  width: 850px; color: #e1e1e1; background: rgba(0,0,0,0.70);text-align:center; padding: 30px 30px; position: absolute; left: 50%; top:0; transform: translate(-50%,-100%); -webkit-transform: translate(-50%,-100%); -ms-transform: translate(-50%,-100%); z-index: 99;}
.slider-text p { font-size: 35px; line-height: 49px; color: #e1e1e1; font-weight:300; padding: 0 45px 10px ; letter-spacing: 2px; }
.slider-text h1 { font-size: 58px; line-height: 69px; font-weight:800; letter-spacing: 7px; padding-bottom: 10px; }
.slider-text h1 span { font-weight:400; }
.slider-text span.intro { font-size: 16px; line-height: 21px; letter-spacing: 16px; text-transform:uppercase; display: block; padding-bottom: 10px; }

#content-part { position: relative; }

/*feature_sec*/
.feature_sec { width: auto; overflow: hidden; color: #fff; position: relative; background:url(../images/grey-pattern-bg.jpg) repeat; }
.feature_sec .col2 { width: 50%; float: left; }
.feature_sec .col2 + .col2 { background:url(../images/blue-pattern-bg.jpg) repeat; }
.beige_override { background:url(../images/grey-pattern-bg.jpg) repeat !important; }
.turq_override { background:url(../images/blue-pattern-bg.jpg) repeat !important; }
.feature_sec .inner { max-width:585px; float: right; padding: 110px 70px; position: relative; z-index: 1; }
.feature_sec .col2 + .col2 .inner { float: left; padding: 125px 0 130px 40px; }
.feature_sec h2 { font-size: 32px; position: relative; letter-spacing: 8px; padding-bottom: 30px; line-height: 48px; font-weight:800; text-transform:uppercase; }
.feature_sec h2 span { font-weight:300; }
.feature_sec p { font-size: 18px; line-height: 28px; letter-spacing: 0px; }
.feature_sec p a {color:#fff; }
.feature_sec .row li, .feature_sec .inner li { width: 100%; font-size: 18px; line-height:20px; text-transform:uppercase; padding: 0 0 10px 15px; background: url(../images/bullet.png) left 9px no-repeat; }
.feature_sec ul { width: 40%; float: left; }
.feature_sec ul + ul { float: right; width: 56%; }
.feature_sec a.btn { margin-top: 20px }
.feature_sec img.pic { position: absolute; left: 0; bottom: 0; }
.feature_sec span.star { position: absolute; left: 50%; margin: 0 0 0 -585px; top: 110px; }
.feature_sec span.star:before { width: 2500px; height: 1px; content:''; position: absolute; left: -2500px; top: 50%; background: #959680; }
.feature_sec .row { width: 100%; overflow: hidden; border-top: 2px solid #fff; }
.feature_sec .row span.star { position: static; margin: 0 20px 0 0; }
.feature_sec .row span.star:before { display: none; }
.feature_sec .row .col2 { padding: 50px 43px 50px 53px; min-height: 510px; }
.feature_sec .row h2 { font-size: 21px; line-height: 50px; letter-spacing: 4px; padding-bottom: 15px;}
.feature_sec .row p { padding-bottom: 20px; }
.feature_sec .row li { font-size: 18px; line-height: 20px; text-transform:  }
.feature_sec .row ul { max-width: 48%; float: none; display: inline-block; vertical-align: top; width: auto;  }
.feature_sec .row ul.full-width-bullets { max-width:100%; margin-bottom:20px; }
.feature_sec .row ul + ul { padding-left: 35px; }
.feature_sec .row:nth-of-type(even) .image { float: right; }
.feature_sec .row:nth-of-type(even) .col2 + .col2 { background: url(../images/grey-pattern-bg.jpg) repeat; }
.feature_sec .col2.image { background-size:cover; background-repeat:no-repeat; }

.feature_sec .row img { height:auto; }

span.star { width: 51px; height:51px; position: relative; background:url(../images/grey-star.png) center center no-repeat; border: 1px solid #959680; display: inline-block; vertical-align: middle; }
span.star:before { width: 2500px; height: 1px; content:''; position: absolute; right: -2500px; top: 50%; background: #959680; }
span.star.white { border-color: #fff; background-image:url(../images/white-star.png); }
span.star.white:before { background: #fff; }

/*best_sec*/
.best_sec { border-top: 1px solid #fff; border-bottom: 1px solid #fff; padding: 35px 45px 48px; text-align: center; width: auto; overflow: hidden; background:url(../images/banner2.jpg) center center no-repeat; background-size:cover; }
.best_sec .text {  padding: 25px 25px 20px;color: #fff; max-width:685px; margin:0 auto 80px; background:rgba(34,34,34,0.7); }
.best_sec p { font-size: 19px; line-height:28px; padding: 0 110px 0px; letter-spacing: 1px; }
.best_sec .block { overflow: hidden; float: left; color: #fff; background: #222; }
.best_sec .block:hover { transform:scale(1.1); -webkit-transform:scale(1.1); box-shadow: 0px 0px 30px rgba(0,0,0,0.9); }
.best_sec .block.right { float: right; }
.best_sec .block span { display: block; font-size: 16px; padding: 25px 15px 25px; letter-spacing: 3px; line-height: 20px; text-transform:uppercase; }
.best_sec .block span span { display: inline-block; vertical-align: top; padding: 0 5px; font-size: 14px; letter-spacing: 0.08em; line-height:20px;  }
.best_sec span.title { border-bottom: 1px solid rgba(255,255,255,0.1); }
.best_sec span.explore { padding: 12px 15px 16px; font-size: 14px; letter-spacing: 1px; }
.best_sec .text h2 { font-size:22px; }
/*appartment_sec*/
.appartment_sec { padding: 0px 0px 50px 0px; width: auto; overflow: hidden; position: relative; background: url(../images/appartment-bg.jpg) center center no-repeat; background-size:cover; }
.appartment_sec .detail { width: 40.5%; color: #fff; position: absolute;right:0; top: 183px; }
.appartment_sec .col1 { width: 60.5%; position: absolute; right: 0; top: 183px; padding: 22px 30px 32px; background: #acae99; color: #fff; }
.appartment_sec .col2 { width: 100%; float: right; position: relative; background: #2db6c3; }
.appartment_sec h3 { font-size: 26px; padding-bottom: 7px; position: relative; letter-spacing: 6px; line-height: 35px; font-weight:800; text-transform:uppercase; }
.appartment_sec h3 span { font-weight:300; }
.appartment_sec h6 {  font-size: 17px; padding-bottom: 20px; line-height: 21px; letter-spacing: 4px; font-weight:400; text-transform:uppercase; }
.appartment_sec .col li { background: url(../images/bullet.png) 5px 9px no-repeat; letter-spacing: 0.02em; font-size: 16px; line-height: 20px; padding: 0 0 2px 15px; }
.appartment_sec .col ul { margin-bottom: 14px; }
.appartment_sec .inner { max-width: 410px; float: right; margin-right: 100px; }
.appartment_sec span.star { margin: -26px 0 20px; }
.appartment_sec h2 { line-height: 38px; }
.appartment_sec p { font-size: 17px; padding-right:50px; letter-spacing: 0; line-height: 28px; }
.slides p { font-size: 17px; padding-right:250px; letter-spacing: 0; line-height: 22px; }
.appartment_sec .lady { position: absolute; right: 26.5%; bottom:0; height:100%; z-index: 9; }
.appartment_sec .slider { padding-left:60px; width: 59.5%; position: relative; float: left; }
.appartment_sec figure { margin-top: 62px; width: 49%; float: left; }
.appartment_sec .flex-direction-nav { z-index: 99; position: absolute; left: 49%; margin: 0 0 0 45px; bottom: 75px; }
.appartment_sec .flex-direction-nav li { float: left; }
.appartment_sec .flex-direction-nav a { font-size:0; display: block; margin: 5px; width: 80px; height: 80px; float: left; background: #222 url(../images/large_left.png) center center no-repeat; }
.appartment_sec .flex-direction-nav a.flex-next { background-image:url(../images/large_right.png); }
.appartment_sec .flex-direction-nav a:hover { background-color: #000; }
.appartment_sec ul.slides > li { padding: 0; position: relative; }


/* deal sec */
.deal_sec { padding-top: 175px; width: auto; overflow: hidden; box-shadow:0px -25px 25px rgba(0,0,0,0.4) inset; background-position: center center; background-size:cover; position: relative; min-height: 730px; border-bottom:1px solid #fff;}
.deal_sec .deal { padding: 50px 0 45px; width: 100%; z-index: 1; position: absolute; left: 0; bottom: 30px; background: rgba(255,255,255,0.80); }
.deal_sec h3 { margin: 7px 0; float: left; font-size: 24px ;line-height: 28px; color: #212121; letter-spacing: 6px; }
.deal_sec h3 span { font-weight:300; }
.deal_sec input[type="text"] { width: 245px; letter-spacing: 0.03em; float: left; height: 43px; font-size: 16px; padding: 11px 0; background: none; border: 0; margin: 0 0px 0 22px; border-bottom: 1px solid #999999; }
.deal_sec input[type="submit"] { border-radius: 20px; letter-spacing: 3px; float: right; height: 43px; font-size: 12px; padding: 0 22px; cursor: pointer; background: #222; color: #fff; border: 0; }
.deal_sec input[type="submit"]:hover { background: #444; }
.deal_sec .lady { position: absolute; right: 45px; bottom:120px; }
.deal_sec .text { text-align: center; padding: 25px 25px 20px;color: #fff; max-width:685px; margin:0 auto 0px; background:rgba(34,34,34,0.7); }
.deal_sec .text p { font-size: 19px; line-height:28px; padding: 0 110px 0px; letter-spacing: 1px; }

/* content sec */
.content_sec { padding: 47px 50px 95px; width: auto; overflow: hidden; background: #fff; }
.content_sec img.pic { float: right; margin-top:4px; }
.content_sec .text { overflow: auto; padding: 0 100px 0 15px; }
.content_sec h3 { letter-spacing: 0.04em; font-size: 24px;line-height: 24px; font-weight:400; text-transform:uppercase; padding-bottom: 20px; }

.content_sec .text2 { padding: 0; }
.text2 h2 a { color:#333; }

/*footer */
footer { width: auto; overflow: hidden; background: #222; }
footer .left { max-width: 400px; float: left; }
footer .right { max-width: 745px; float: right; background: rgba(255,255,255,0.05); border: 1px solid rgba(255,255,255,0.30); margin: 0 -30px 0 0; padding: 22px 25px 26px 28px; }
footer .right ul {
	margin-left:20px;
	padding-bottom:25px;
	-webkit-column-count: 2; /* Chrome, Safari, Opera */
    -moz-column-count: 2; /* Firefox */
    column-count: 2;
	list-style-position: inside;
	margin-left:0;
}
footer .right ul li {
	padding-bottom:7px;
	list-style-position: inside;
	background:url(../images/fa-tick.png) no-repeat 0px 3px;
	display: inline-block;
	padding-left:25px;
	list-style:none;
	line-height:18px;
}
footer .left .tourism-logos { margin-top:25px; }


.ca {
	border-radius: 20px;
    letter-spacing: 3px;
    height: 43px;
    font-size: 12px;
    padding: 15px 22px;
    cursor: pointer;
    background: #222;
    color: #fff;
    border: 0;
	text-transform:uppercase;
	text-align:center;
	margin-bottom:15px;
	margin-right:10px;
}
.ca:hover {background:#34c3d1; }

footer .footer_sec { width:auto; overflow: hidden; color: rgba(255,255,255,0.6); padding: 80px 0 72px; }
footer address a { display: inline-block; color: rgba(255,255,255,0.6); margin-bottom: 14px; }
footer address a[href^="mailto"]:hover { text-decoration: underline; }
footer address { font-style:normal; font-size: 18px; line-height: 26px; padding: 28px 0 20px; letter-spacing: 0.04em; }
footer address img { display: inline-block; vertical-align: middle; margin-right:10px; }
footer address span { display: inline-block; }
footer a.social { color: #fff; font-size: 15px; display: inline-block; vertical-align: top; margin: 0 10px 0 0; }
footer a.social i { font-size:20px; margin-right:8px }
footer a.social:hover { color: rgba(255,255,255,0.7); }

.col2 .bookformheading { margin-top:20px; }

.bookformheading { font-size: 21px; text-transform:uppercase; color: #fff; line-height: 25px; letter-spacing: 5px; padding-bottom: 15px;}
.bookformheading span { font-weight:300; }
.bookform .fs-dropdown, .bookform input[type="text"] { width: 48.5%; float: left; height: 34px; font-weight: 300; padding: 5px 65px 5px 30px; border: 0; margin-bottom: 8px; font-size: 18px; font-style:italic; color: #222; background:url(../images/calander.jpg) right center no-repeat #fff; }
.bookform .fs-dropdown + input[type="text"] , .bookform input[type="text"] + input[type="text"] { float: right; }
.bookform .fs-dropdown { padding: 0; }
.bookform input[type="text"].guest { background-image:url(../images/guests.jpg); }
.bookform input[type="submit"] { width: 48.5%; float: right; height: 34px; color: #fff; cursor: pointer; border: 0; background: #2db6c3; font-size: 17px;text-transform:uppercase; }
.bookform input[type="submit"]:hover { background: #1f9ba7; }

footer .bottom_sec { padding: 30px 0; background: #fff; text-align: center; }
footer .bottom_sec li { letter-spacing: 2px; padding: 0 14px; font-size: 13px; line-height: 22px; text-transform:uppercase; display: inline-block; vertical-align: top; }
footer .bottom_sec li a { color: #444444; }
footer .bottom_sec li a:hover { color: #000; }

footer ul { padding-bottom: 25px; }
footer p { padding: 0; font-size: 14px; font-weight:300; color: #444444; letter-spacing: 0.04em; position: relative; }
footer p a { color: #444; }
footer p a:hover { text-decoration: underline; }
footer p:before { width: 100%; height: 1px; content:''; position: absolute; left: 0; top: 50%; background: #eeeeee; }
footer  p span { display: inline-block; padding: 0 30px; background: #fff; position: relative; z-index: 1; }






.apartment_wrapper .apartment_number h3 { font-weight:300; font-size:22px; text-align:center; color:#fff; padding-bottom:0 }
.apartment_wrapper .apartment_number { background:url(../images/turq-pattern.png) repeat #2cb5c2; padding:15px;  }
.apartment_wrapper .center { background:#2cb5c2; }
.apartment_wrapper .center a { color:#fff; text-align:center; display:block; padding:10px 0 10px 0 ; }


/* entire container, keeps perspective */
.flip-container {

}
	/* flip the pane when hovered */
	.flip-container:hover .flipper, .flip-container.hover .flipper {

	}

.flip-container, .front, .back {
	width: 100%;
	height:233px;
	transition: 0.6s;
}

/* flip speed goes here */
.flipper {
	transition: 0.6s;
	position: relative;
	overflow:hidden;
	height:233px;
	width:100%
}

/* hide back of pane during swap */
.front, .back {
	backface-visibility: hidden;
	position: absolute;
	top: 0px;
	left: 0;
}

/* front pane, placed above back */
.front {
	z-index: 2;
}

/* back, initially hidden pane */
.back {
	background:#353232;
	z-index: 3;
	top:500px;
}

.front img { height:auto; min-height:130px; width:100% }
.back .content {  height:120px; overflow:hidden; position:relative; top:50%; margin-top:-60px;  }
.back .content a { text-align:center; color:#fff; text-transform:uppercase; font-size:17px; display:block; max-width:150px; margin:0 auto;}
.back .content img { display:block; margin:0 auto; padding-top:20px; padding-bottom:5px; max-width:65px; height:auto; }
.back .content span { text-align:center; color:#fff; display:block; }

.centering-wide { padding:50px; }
.images_display { padding:50px; }

.caption_padding { padding:15px; }
.caption_padding h3 { font-weight:300; }



.bullets_twocolumn {

}
.bullets_twocolumn ul li {
	color:#fff;
	break-inside: avoid-column;
	 -webkit-column-break-inside: avoid;
	list-style:none;
	padding-left:33px;
	list-style-position: inside;
	padding-bottom:5px;
	padding-top:5px;
	background:url(../images/bullet.png) no-repeat 0px 2px;
}
.bullets_twocolumn h3 { font-weight:300; padding:0px; font-size:21px; color:#fff }
.bullets_twocolumn ul {
	-webkit-column-count: 2; /* Chrome, Safari, Opera */
    -moz-column-count: 2; /* Firefox */
    column-count: 2;
	list-style:disc;
	max-width:100% !important;
}

.centering-wide h3 { font-size:30px; font-weight:300; padding-bottom:30px; line-height:35px; }

.img_right { padding-right:0 !important;padding-left:0 !important }
.img_left { padding-right:0 !important;padding-left:0 !important }

.special-container {     background: url(../images/blue-pattern-bg.jpg) repeat; }
.rdata { padding:20px; }

.rdata h3, .rdata p, .rdata a,.rdata li, .rdata  { color:#fff; }

.phone_now {
	background:#1f9ba7;
	padding:15px;
	margin-top:20px;
}
.phone_now h3 {
	font-weight:300;
	font-size:25px;
	text-align:center;
	line-height:33px;
}
.phone_now h3 a {
	font-weight:400; color:#fff;
}

.qq-fullscreen-modal-overlay h3 { color:#fff; margin-bottom:15px; text-transform:uppercase; font-weight:300; font-size:30px  }
.qq-fullscreen-modal-overlay .wpb_row { margin-bottom:0px; }
.mk-grid { min-width:400px !important; }

.footer_menu .sub-menu { display:none; }

.star_rating { margin-bottom:15px; margin-top:10px; }

.learn_more {
    font-size: 15px;
    border: 1px solid #94dee5;
    text-transform: uppercase;
    letter-spacing: 0.04em;
    display: inline-block;
    text-align: center;
    padding: 3px 5px;
	max-width:200px;
	color:#fff;
	margin-right:20px;
	margin-top:15px;
 }
.check_availability {
    font-size: 15px;
    border: 1px solid #94dee5;
    text-transform: uppercase;
    letter-spacing: 0.04em;
    display: inline-block;
    text-align: center;
    padding: 3px 5px;
	max-width:200px;
	color:#fff;
	margin-top:15px;
}

.learn_more:hover, .check_availability:hover {
	background: #00818e;
}

.book_transfers {
    font-size: 15px;
    border: 1px solid #94dee5;
	background:#2db6c3;
    text-transform: uppercase;
    letter-spacing: 0.04em;
    display: inline-block;
    text-align: center;
    padding: 3px 5px;
	max-width:240px;
	color:#fff;
	margin-right:0px;
	margin-top:1px;
	float:right;
 }

.bookformrt { background: rgba(255,255,255,0.05); border: 1px solid rgba(255,255,255,0.30); margin: 0 0px 0 0; padding: 22px 25px 26px 28px; }
.bookformrt .ca { background:#1f9ba7 }
.feature_sec .row .bookformrt ul {
	margin-left:20px;
	padding-bottom:15px;
	-webkit-column-count: 2; /* Chrome, Safari, Opera */
    -moz-column-count: 2; /* Firefox */
    column-count: 2;
	list-style-position: inside;
	margin-left:0;
	max-width:none !important
}
.feature_sec .row .bookformrt ul li {
	padding-bottom:7px;
	list-style-position: inside;
	background:url(../images/fa-tick.png) no-repeat 0px 3px !important;
	display: inline-block;
	padding-left:25px;
	list-style:none;
	line-height:18px !important;
	text-transform:none !important;
	font-size:15px !important;
}
.feature_sec .row .bookformrt ul li.hide-smaller-devices { display:none; }

#qq { background:#222; }
#qq .centering { background:#222; }
#qq .content_sec { background:none;     padding: 30px 0px 10px; }

.qq .wpb_wrapper  { background:#222; }
.qq .qq_form_embed { padding-left:20px; padding-right:20px; }
.qq .comments_container { margin-right:0; }

.overlay {
	background: transparent;
    position: relative;
    width: 100%;
    height: 450px;
    top: 450px;
    margin-top: -450px;
    z-index: 99;
}
.wpb_map_wraper { position: absolute;
    width: 100%;
    height: 450px; overflow:hidden }
.wpb_gmaps_widget { position:relative; }
.wpb_gmaps_widget .wpb_wrapper { min-height:450px; padding:0 !important; }
.wpb_gmaps_widget .wpb_wrapper iframe {
position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
 }
.col h3 { font-size:23px; padding-bottom:10px }


.weathericon { background:url(../images/weather.png) no-repeat 0px 0px; height:50px; display:inline-block; padding-left:65px; color:#fff;  line-height:60px; margin-right:20px }
.surfreporticon { background:url(../images/surfreport.png) no-repeat 0px 4px; height:50px; display:inline-block; padding-left:65px; color:#fff;  line-height:60px; margin-right:20px }
.eventsicon { background:url(../images/events.png) no-repeat 0px 3px; height:50px; display:inline-block; padding-left:65px; color:#fff; line-height:60px }

#promo-area {
	width: auto;
    overflow: hidden;
    color: #fff;
    position: relative;
    background: url(../images/grey-pattern-bg.jpg) repeat;
}
#promo-area .content_sec { background:none; padding:40px 0 40px 0 }
#promo-area .textwidget { width:48%; float:left; }
#promo-area .voucher_img { width:100% }

#promo-area .textwidget + .textwidget { margin-left:4%; }

.wp-caption img { width:100%; height:auto; max-width:100% }
.wp-caption { max-width:100%; }
.alignnone { height:auto; }

.readmore { background:#1da7b2; padding:10px; text-align:center; width:100%; float:right; color:#fff;
	letter-spacing: 0.04em;
    font-size: 24px;
    line-height: 24px;
    font-weight: 400;
    text-transform: uppercase;
 }

.book_direct {
	background: url(../images/blue-pattern-bg.jpg) repeat !important;
	color:#fff;
	padding:20px;
}
.book_direct h3 {
	text-align:center;
	padding-bottom:0;
}

.heading_above_bullets {
	font-size: 21px;
    position: relative;
    letter-spacing: 2px;
    padding-bottom: 15px;
    line-height: 24px;
    font-weight: 300;
    text-transform: uppercase;
}

.qq_heading a { color:#fff; }
.qq_heading span {
	display:block;
	font-size:17px;
}

.overlay-container { display:none; }
.hot-deal-container { display:none; }

.turq_override h2 a { color:#fff; }

.special_box { background: #acae99 }

.special_box h2 {
	font-size: 29px;
    position: relative;
    letter-spacing: 2px;
    padding-bottom: 5px;
    line-height: 33px;
    font-weight: 800;
    text-transform: uppercase;
	color:#fff;
	text-align:center
}
.special_box p {
	color:#fff;
	font-size:22px;
	text-align:center
}

.special_box .vc_single_image-wrapper, .special_box .wpb_text_column  {
	padding:20px;
	margin-bottom:0 !important
}


.footer-categories li { float:left; width:25%; text-align:center;  }
.footer-categories { background:#efefef; padding:15px; text-align:center; }
.footer-categories li a { color:#2db6c3; }


.login-card h1 { text-align:center; color:#fff; font-weight:300; font-size:24px; margin-top:15px; line-height:28px }
.login-card h1 a { text-align:center; color:#fff }
.login-card { padding:15px; }
.login-card img { margin:0 auto; text-align:center; }

/* Booking Page Fixes */

.book-now-page div.roomTypesGadgetPropDetails div.propertyDetails div.wrappable-description {
    width: 49%;
}
.book-now-page div.roomTypesGadgetPropDetails div.propertyDetails div.wrappable-description.GUE {
    margin-left: 1%;
    margin-right: 0;
}

.book-now-page div.roomTypesGadgetPropDetails div.propertyDetails div.wrappable-description p {
    display: none;
}
.book-now-page div.roomTypesGadgetPropDetails div.propertyDetails div.wrappable-description {
    height: auto;
}
.book-now-page div.roomTypesGadgetPropDetails div.propertyDetails div.wrappable-description h3 {
    padding-bottom: 0;
}


.book-now-page div.roomTypesGadget div.searchTools div.checkIn a {
    min-width: 135px;
}

.book-now-page div.roomTypesGadget div.searchTools div.nightStay select,
.book-now-page div.roomTypesGadget div.searchTools div.adults select,
.book-now-page div.roomTypesGadget div.searchTools div.children select,
.book-now-page div.roomTypesGadget div.searchTools .multiRoom select {
    height: 2em;
    padding: 0 5%;
    width: 5em;
}
.book-now-page div.roomTypesGadget div.searchTools div.currency select {
    padding-left: 20%;
}

@media (max-width:740px) {
    #back-to-top {
        display: none !important;
    }
    .book-now-page #wrapper {
        overflow-x: auto;
    }
    .book-now-page .propertyDetails > .description > p,
    .book-now-page .description > a.more {
        padding-left:3%;
        padding-right: 3%;
    }
    .book-now-page .centering-wide {
        padding: 30px 0;
    }
    .book-now-page .centering-wide h3,
    .book-now-page #bookBody h3 {
        text-align: center;
    }
    .book-now-page div.roomTypesGadgetRoomTypeDetails div.roomType h4 {
        margin-bottom: 10px;
    }

    .book-now-page div.roomTypesGadgetPropDetails div.propertyDetails div.wrappable-description {
        height: 160px;
    }
    .book-now-page div.roomTypesGadgetPropDetails div.propertyDetails div.wrappable-description a.more {
        bottom: 0;
        width: 100%;
        display: block;
        text-align: center;
        border-top-left-radius: 0;
    }
}

@media (max-width: 500px) {
    .book-now-page div.roomTypesGadgetPropDetails div.propertyDetails div.map {
        width: 100%;
    }
    .book-now-page div.roomTypesGadgetPropDetails div.propertyDetails div.map img {
        width: 100%;
    }
    .book-now-page div.roomTypesGadget div.searchTools div {
        width: 100%;
        margin: 0;
    }

    .book-now-page div.roomTypesGadget div.searchTools div.adults,
    .book-now-page div.roomTypesGadget div.searchTools div.children,
    .book-now-page div.roomTypesGadget div.searchTools .multiRoom {
        width: 33.33%;
        margin-top: 10px;
        text-align: center;
    }

    .book-now-page div.roomTypesGadget div.searchTools div.currency,
    .book-now-page div.roomTypesGadget div.searchTools div.voucherCode {
        width: 50%;
        margin-top: 10px;
        text-align: center;
    }
}

/*-------------------------------*\
             GALLERY
\*-------------------------------*/

.section-gallery {
    font-size: 0;
}

/* Launch From Thumbnail */

.section-gallery.thumbnail_launch .gallery-group .thumbnail {
    display: none;
    justify-content: center;
    align-items: center;
}
.section-gallery.thumbnail_launch .gallery-group .thumbnail:first-of-type {
    display: flex;
}
.section-gallery.thumbnail_launch .gallery-group {
    display: inline-block;
    position: relative;
    width: 25%;
    height: 400px;
    border-right: 1px solid #fff;
    border-bottom: 1px solid #fff;
}
.section-gallery.thumbnail_launch .gallery-group .thumbnail img {
    display: block;
    position: absolute;
}

.view-gallery {
    position: absolute;
    z-index: 10;
    background-color: rgba(0,0,0,0.6);
    color: #fff;
    font-size: 18px;
    text-transform: uppercase;
    padding: 5px 10px;
    display: inline-block;
    opacity: 0;
    visibility: hidden;
    transition: all 0.15s;
}
.thumbnail:hover .view-gallery {
    opacity: 1;
    visibility: visible;
}
@media (max-width:1500px) {
    .section-gallery.thumbnail_launch .gallery-group {
        width: 33.33%;
        height: 350px;
    }
}

@media (max-width:1280px) {
    .section-gallery.thumbnail_launch .gallery-group {
        width: 50%;
        height: 300px;
    }
}
@media (max-width:600px) {
    .section-gallery.thumbnail_launch .gallery-group {
        width: 100%;
    }
}

/* Display All Thumbnails (Grid) */

.section-gallery.grid .gallery-group {
    width: 100%;
    height: 100%;
    position: relative;
}
.section-gallery.grid .gallery-group .thumbnail {
    display: inline-block;
    width: 16.66%;
    height: 200px;
}
.section-gallery.grid .gallery-group .thumbnail img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.section-gallery.grid .view-gallery {
    display: none;
}
@media (max-width: 1400px) {
    .section-gallery.grid .gallery-group .thumbnail {
        width: 20%;
    }
}
@media (max-width: 1000px) {
    .section-gallery.grid .gallery-group .thumbnail {
        width: 25%;
    }
}
@media (max-width: 600px) {
    .section-gallery.grid .gallery-group .thumbnail {
        width: 50%;
    }
}

/* Common */

.gallery-group .thumbnail,
.gallery-group .thumbnail img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.gallery-group .thumbnail:hover {
    filter: brightness(115%);
}

/*-------------------------------*\
    BUTTON - IMAGE/GALLERY GROUP
\*-------------------------------*/

.gallery-group .btn {
    display: inline-flex;
    position: relative;
    z-index: 10;
    width: 100%;
    height: 100%;
}

.gallery-group .btn span {
    margin: 0 auto;
    padding: 15px 20px;
    font-size: 22px;
    transition: all 0.2s;
    text-align: center;
    background: #2db6c3;
    color: #FFF;
    font-weight: 300;

    /*
    align-self: center;
    */
    align-self: flex-start;
    width: 100%;
}
